package items

import "lab.zaar.be/thefish/alchemyst-go/engine/ecs"

type WearableFace interface {
	Wear()
	Takeoff()
}

type Wearable struct {
	Bodypart int //куда собстно одевать
}

func (w Wearable) Type() string {
	return ecs.WearableComponent
}
